## noris-nagios-dnsplugins 0.1-11

=== Makefile ===
build:

install:
	cp -r usr/ etc/ var/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_named-stats --section=1 ${DESTDIR}/usr/share/man/man1/check_named-stats.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_domain --section=1 ${DESTDIR}/usr/share/man/man1/check_domain.1

clean:
	rm -f *-stamp
