=== debian/changelog ===
noris-nagios-dnsplugins (0.1-11) stable; urgency=low

  * Added dependencie for libnet-dns-perl; RT#478897

 -- Georg Gliniak <gliniak@noris.de>  Wed, 17 Dec 2008 09:28:20 +0100

noris-nagios-dnsplugins (0.1-10) stable; urgency=low
  
  * New version of check_domain; RT#478897

 -- Georg Gliniak <gliniak@noris.de>  Wed, 17 Dec 2008 09:22:54 +0100

no ris-nagios-dnsplugins (0.1-9) stable; urgency=low

  * Added postinst and postrm for check_dns_stats

 -- Hardy Kestin <hardy@noris.net>  Mon, 11 Dec 2006 09:42:13 +0100

noris-nagios-dnsplugins (0.1-8) stable; urgency=low

  * Added Dependency to librrds-perl.
  * Changed template for check_domain.

 -- Hardy Kestin <hardy@noris.net>  Mon, 13 Feb 2006 12:01:18 +0100

noris-nagios-dnsplugins (0.1-7) stable; urgency=low

  * Changed Default-Location of stats-file.

 -- Hardy Kestin <hardy@noris.net>  Mon, 16 Jan 2006 09:13:02 +0100

noris-nagios-dnsplugins (0.1-6) stable; urgency=low

  * Added DB-Dir for check_domain.

 -- Hardy Kestin <hardy@noris.net>  Tue, 23 Aug 2005 17:54:54 +0200

noris-nagios-dnsplugins (0.1-5) stable; urgency=low

  * Added Dependency to libfreezethaw-perl.

 -- Hardy Kestin <hardy@noris.net>  Tue, 23 Aug 2005 17:47:06 +0200

noris-nagios-dnsplugins (0.1-4) stable; urgency=low

  * Added check_domain.

 -- Hardy Kestin <hardy@noris.net>  Tue, 23 Aug 2005 17:38:18 +0200

noris-nagios-dnsplugins (0.1-3) stable; urgency=low

  * Changed dist, arch and Section

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 17:27:38 +0200

noris-nagios-dnsplugins (0.1-2) unstable; urgency=low

  * Fixed typo in control.

 -- Hardy Kestin <hardy@noris.net>  Fri, 10 Jun 2005 16:27:38 +0200

noris-nagios-dnsplugins (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Fri, 10 Jun 2005 16:27:38 +0200
