## noris-nagios-dnsplugins 6.0-1

=== debian/changelog ===
noris-nagios-dnsplugins (6.0-1) squeeze; urgency=low

  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 14:03:36 +0100
