## noris-nagios-dnsplugins 6.3

=== debian/changelog ===
noris-nagios-dnsplugins (6.3) jessie; urgency=low

  * check_domain: Fallback auf TCP (#21345210) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 08 Jul 2015 14:27:35 +0200

noris-nagios-dnsplugins (6.2-4) wheezy; urgency=low

  * new option --exclude-toplevel (#16466409-2)

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 04 Jul 2014 12:13:10 +0200

noris-nagios-dnsplugins (6.2) squeeze; urgency=low

  * #16466106: check_dns_records: NS Records überwachen

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 02 Jul 2014 13:43:16 +0200

noris-nagios-dnsplugins (6.1) squeeze; urgency=low

  * #14118092: pod-Fehler behoben

 -- Moritz Lenz <mlenz@noris.net>  Tue, 26 Mar 2013 08:11:01 +0100
