## noris-nagios-dnsplugins 6.4

=== Makefile ===
build:

install:
	cp -r usr/ etc/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_named-stats --section=1 ${DESTDIR}/usr/share/man/man1/check_named-stats.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_domain --section=1 ${DESTDIR}/usr/share/man/man1/check_domain.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_dns_records --section 1 ${DESTDIR}/usr/share/man/man1/check_dns_records.1

clean:
	rm -f *-stamp
