=== debian/changelog ===
noris-nagios-dnsplugins (6.4) wheezy; urgency=medium

  * #21729195: added some dependencies

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 26 Aug 2015 13:58:15 +0200
