=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: noris-nagios-dnsplugins
 Section: net
 Priority: optional
-Maintainer: Hardy Kestin <hardy@noris.net>
+Maintainer: Katharina Drexel <katharina.drexel@noris.de>
 Build-Depends: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
 
 Package: noris-nagios-dnsplugins
 Architecture: all
-Depends: ${shlibs:Depends}, libnetsaint-noris-perl, libfile-readbackwards-perl (>= 1.03), libfreezethaw-perl, librrds-perl, libnet-dns-perl
+Depends: ${shlibs:Depends}, dns-root-data, libnetsaint-noris-perl, libfile-readbackwards-perl (>= 1.03), libfreezethaw-perl, librrds-perl, libnet-dns-perl,  libldns-dev, ldnsutils
 Description: DNS-Plugins for Nagios and NetSaint.
  Nagios is a replacement of the Netsaint project. It accept and uses the
  previous Netsaint modules transparently.
